# DatabaseObject::getName

(No version information available, might only be in Git)

DatabaseObject::getName — Get object name

### Description

abstract public mysql_xdevapi\DatabaseObject::getName ( void ) : string

Fetch name of this database object.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The name of this database object.

### Examples

Example #1 mysql_xdevapi\DatabaseObject::getName() example

`<?php
$dbObjName = $dbObj->getName();
?>`